.calendar-box {
	display:none;
	background-color:#eee;
	border:1px solid #41A940;
	position:fixed;
	/*width:250px;*/
	padding: 5px;
	z-index:10;
	-webkit-border-radius:	5px;
	-moz-border-radius:		5px;
	border-radius:			5px;
	-webkit-box-shadow: 	0px 0px 10px 0px #aaa;
	-moz-box-shadow:    	0px 0px 10px 0px #aaa;
	box-shadow: 			0px 0px 10px 0px #aaa;
	
}
.calendar-box select.calendar-month {
	width:60px;
	border:1px solid #C7E0EA;
	font-family:Verdana, sans-serif;
	font-size:10px;
}
.calendar-box select.calendar-year {
	width:60px;
	border:1px solid #C7E0EA;
	font-family:Verdana, sans-serif;
	font-size:10px;
}
.calendar-box .calendar-cancel {
	border:none;
	width:100%;
	background:#41A940;
	color:#fff;
	font-family:Verdana, sans-serif;
	font-size:10px;
}
.calendar-box .calendar-cancel:hover {
	background:#7CC97A;
	/*color:#000;*/
}
.calendar-box table th {
	background:#41A940;
	color:#FFF;
	font-family:Verdana, sans-serif;
	font-size:10px;
}
.calendar-box table td {
	text-align:center;
	width:14%;
}
.calendar-box .calendar-title {
	text-align:center;
}
.calendar-box a {
	font-family:Verdana, sans-serif;
	font-size:10px;
	/*color:#41A940;*/
	color:#000;
	text-decoration:none;
}
.calendar-box .today a {
	padding:0 5px;
	margin-left:-5px;
	background:#fff;
} 
.calendar-box .selected a {
	padding:0 5px;
	margin-left:-5px;
	background-color:#fff;
}
.calendar-cancel
	{
	height:20px;
	line-height:20px;
	}
